/*
 * Name:        Boo Child Theme Custom
 * Description: Add here all your CSS customizations
 */

body > nav.navbar {
  margin-bottom: 0;
}

.main-header>section:nth-child(2), .main-header>.sticky-placeholder:nth-child(2) {
    z-index: 3 !important;
}

p{
    margin-bottom:2.14286em;
}

ul:last-child{
    margin-bottom:0;
}

h2:first-child, h3:first-child{
    margin-top:0 !important;
}

.h4, h4{
    margin-top:0;
    margin-bottom:45px;
}

.titlebar-inner{
    background:rgba(26, 48, 85, 0.4);
}

.single-post #wrap #content{
    padding-bottom:0;
}

#content{
    padding-top:0;
}

#wrap #content{
    padding-bottom:0 !important;
}

#content h3[class='']{
    font-weight:600 !important;
    font-size:26px !important;
    letter-spacing:-1px;
    text-align:center;
    margin:75px 0 70px;
    position:relative;
}

#content h3[class='']:first-child{
    margin-top:0;
}

#content h3[class='']:after{
    content:'';
    position:absolute;
    bottom:0;
    left:50%;
    margin:0 0 -25px -10px;
    width:20px;
    height:2px;
    background-color:#1e295c;
}

#content h5:first-child{
    margin-top:0;
}

#content h6{
    text-transform:uppercase;
    font-size:13px;
}

#content h6 .fa{
    margin-right:5px;
}

.wpb_button:last-child, .wpb_content_element:last-child, ul.wpb_thumbnails-fluid > li:last-child{
    margin-bottom:0;
}

.section-title.section-title-thick.align-center p{
    max-width:700px;
    margin:50px auto 0;
    line-height:1.8;
}

#content ol{
    list-style:none;
    padding-left:0;
}

#content ol > li{
    position:relative;
    padding-left:80px;
    margin-bottom:35px;
}

#content ol > li:before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:60px;
    height:60px;
    border:2px solid #22c3f3;
    border-radius:100%;
}

#content ol > li:after{
    position:absolute;
    top:0;
    left:0;
    width:60px;
    height:60px;
    line-height:60px;
    text-align:center;
    color:#22c3f3;
    font-size:18px;
    font-weight:600;
}

#content ol > li:nth-child(1):after{content:'1';}
#content ol > li:nth-child(2):after{content:'2';}
#content ol > li:nth-child(3):after{content:'3';}
#content ol > li:nth-child(4):after{content:'4';}
#content ol > li:nth-child(5):after{content:'5';}
#content ol > li:nth-child(6):after{content:'6';}

@media (max-width: 767px){
    .banner-condensed{
        padding:0;
    }
    
    .icon-box.text-left .icon-container{
        margin-bottom:10px !important;
        text-align:center;
    }
}

@media (max-width: 992px){
    #content .entry-content > [class*='rella-row-responsive']{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    
    #content .entry-content > [class*='vc_custom_']{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    
    #content [class*='rella-row-shadowbox']{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    
    .banner-half-bg{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    
    .titlebar-title-lg h1{
        font-size:40px !important;
    }
    
    .section-title.section-title-thick.align-center{
        margin-bottom:40px;
    }
    
    .section-title.section-title-thick.align-center h2, .banner-half-bg h2{
        font-size:32px;
    }
}

@media (max-width: 1200px){
    .container{
        width:100% !important;
    }
}


/* Header : Menu de navigation */
.site-header .wpb_column + .wpb_column .modules-container{
	margin-left:auto;
}

.main-nav > li {
    font-weight:400 !important;
}

.main-nav > li.current-menu-item{
   font-weight:600 !important; 
}

.wrapper-content > *:first-child{
    max-width:900px;
    margin:auto !important;
    float:none;
}


/* Page : Accueil */
.tp-bgimg{
    position:relative;
}

.tp-bgimg:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:rgba(26, 48, 85, 0.4);
}

.icon-box .icon-container img[src$=".svg"], .icon-box .icon-container object, .icon-box .icon-container svg{
    width:75px;
    height:75px;
}

.icon-box .icon-container{
    margin-bottom:15px;
}


/* Page : Offre scolaire */
.box-category .vc_column-inner{
    background-color:#fff;
    border:1px solid #efefef;
    box-shadow:0 5px 5px rgba(0, 0, 0, 0.03);
    padding:30px !important;
}

.box-category .posts-enteries-minimal li{
    margin-bottom:0;
    padding-bottom:0;
    border:none;
}

.box-category .posts-enteries-minimal li+li{
    margin-top:10px;
    padding-top:10px;
}

.box-category .posts-enteries-minimal .time{
    display:none;
}

.box-category .posts-enteries-minimal a{
    display:block;
    position:relative;
    padding-left:25px;
    color:#22c3f3;
}

.box-category .posts-enteries-minimal a:before{
    content:'\f178';
    font-family:'FontAwesome';
    position:absolute;
    top:0;
    left:0;
}

[id^="offrescolaire-"]{
    display:none;
}

[id^="offrescolaire-"]{
    text-align:center;
}

[id^="offrescolaire-"] .wpb_column{
    float:none;
    display:inline-block;
    vertical-align:top;
}


#offre-scolaire-title{font-size:20px;font-weight:600;margin-bottom:35px;text-align:center;}



/* Page : Résultats de recherche */
.search-results #wrap #content{
    padding:80px 0 !important;
}

.search-results #content .container{
    max-width:900px;
}

.search-results #content article + article{
    margin-top:45px;
}

.searchresult-title{
    margin:0;
    font-size:22px;
}

.searchresult-title a{
    color:#1e295c;
}

.searchresult-url{
    margin-bottom:5px;
    color:#22c3f3;
}

.searchresult-body p{
    margin-bottom:0;
}


/* Page : Notre école */
.icon-box-boxed-unfilled-alt2{
    border-radius:0 !important;
}

.icon-box-boxed-unfilled-alt2:after {
    border-color:#1e295c !important;
    border-radius:0 !important;
}

.icon-box .btn{
    margin-top:15px;
}


/* Page : Gallery */
[data-alb_gal_id='4']{
    display:none;
}



/* Page : Contact */
.contact-envelope button{
	padding:15px 20px;
	height:auto;
	line-height:1.9;
	background-color:#1a3055;
	border-radius:3px;
}

.contact-envelope button i{
	vertical-align:middle;
}


/* Module : Formulaire de contact */
div.wpcf7-response-output{
    margin:0 0 15px 0;
    padding:15px;
    border:none;
    background-color:#ffecec;
    border-radius:2px;
    color:#1c0404;
    line-height:1.5;
    line-height:1.5;
}

span.wpcf7-not-valid-tip {
    color: #b41212;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
    background-color:#edffcd;
    color:#192a00;
}

.contact-form-classic .wpcf7-form {
    margin-left:0;
    margin-right:0;
}


/* Module : Cookie Notice */
#cookie-notice{
    background-color:rgba(0, 0, 0, 0.9) !important;
}

.cookie-notice-container{
    padding:20px;
}

#cn-accept-cookie{
    padding:7px 15px;
    background:#22c3f3;
    border:none;
    box-shadow:0 5px 7px rgba(0, 0, 0, 0.1);
}


/* Module : Actualités */
.post-grid{
    margin-bottom:30px;
}

.post-grid .entry-title{
    line-height:1.5;
}

.post-grid .post-contents{
    padding-bottom:30px;
}

.has-post-thumbnail .entry-summary, .has-post-thumbnail .entry-content{
    padding:0;
}

.blog-post .post-info > span:after{
    display:none;
}

.blog-post .post-info > span.author{
    display:none;
}


/* Module : Content box */
.content-box-bordered{
    padding:30px;
    text-align:left !important;
}

.content-box-bordered:after{
    content:'';
    position:absolute;
    top:-1px;
    right:-1px;
    bottom:-1px;
    left:-1px;
    border:2px solid #1e295c;
    opacity:0;
    transition:300ms;
}

.content-box-bordered .content-box-content{
    z-index:1;
}

.content-box-bordered:hover:after{
    opacity:1;
}

.content-box-bordered h3{
    text-transform:none;
    letter-spacing:1px;
}


/* Module : Navigation principale */
.menu-item-has-children .fa-caret-down{
    color:#1e295c !important;
    margin-left:7px !important;
}

.nav-item-children > li{
    padding:0 !important;
    margin:0 !important;
}

.nav-item-children > li > a{
    padding:15px 25px !important;
    line-height:1.5;
}


/* Module : Photo Gallery */
#bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item > a{
    margin:0 30px 30px 0 !important;
}

.bwg_ctrl_btn_container, .bwg_toggle_container{
    display:none !important;
}

.spider_popup_close_fullscreen{
    font-size:24px !important;
}


/* Module : Banner */
.wrapper-overlay{
    position:relative;
}

.wrapper-overlay:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:rgba(26, 48, 85, 0.4);
    display:block !important;
}


/* Module : Galerie photos */
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a{
    display:inline-block;
    width:60px;
    height:60px;
    line-height:60px;
    margin:0 10px !important;
    padding:0 !important;
    text-align:center;
    background:red !important;
    border-radius:100% !important;
    color:#1a3055 !important;
    background-color:#eff3f7 !important;
}

#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a + a{
    margin-left:0 !important;
}

#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a.disabled{
    visibility:hidden;
}

#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a.first-page-0,
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a.last-page,
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a.last-page-0{
    display:none;
}

#bwg_container1_0 #bwg_container2_0 .paging-input_0{
    font-weight:400 !important;
    font-size:16px !important;
}